Anonymous Login
2019-03-20 08:32 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001667v3.4 Release (Current)Taskspublic2019-01-03 12:53
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4 (pending) 
Summary0001667: gannt in mytasks broken
Descriptionothers work, but here (my gannt), we get an error jpgraph on Project end date
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003905

caseydk (administrator)

Resolved as shown:
https://github.com/web2project/web2project/commit/a63f7caae0bf4a1ea947fd2d9467a5bc50ff9696

~0003943

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2015-08-17 13:58 opto New Issue
2015-08-26 12:30 ddoddsr File Added: jpGraphError.png
2016-12-26 23:34 caseydk Project v3.3 Release => v3.4 Release (Current)
2017-11-22 23:40 caseydk Assigned To => caseydk
2017-11-22 23:40 caseydk Status new => resolved
2017-11-22 23:40 caseydk Resolution open => fixed
2017-11-22 23:40 caseydk Fixed in Version => 3.4 (pending)
2017-11-22 23:40 caseydk Note Added: 0003905
2019-01-03 12:53 caseydk Note Added: 0003943
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History